/* CSS where Tailwind CSS just wont do! */

/* Tidy up the form controls */
a {
    -webkit-tap-highlight-color: transparent; /* for removing the highlight */   
}

/* Hide the Spam Detector trap */
.hpWrapper {
    display: none;
}

/* Control the scrollToTop Button */
.showBtn {
    opacity: 1;
    transform: translateY(0);
  }

  .hero-heart-touch-img {
    background-image: url('/images/heart-touch-london.jpg');
}

@media (min-width: 768px) {
    .hero-heart-touch-img {
        background-image: url('/images/heart-touch-london.jpg');
    }
}

.hero-heart-touch-img2 {
    background-image: url('/images/heart-touch-wellbeing6.jpg');
}



  





